メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS スイッチ
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS スイッチ — スイッチ. メモリ (RAM): 3 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
3 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR GS748TP-100EUS スイッチ

メモリ (RAM)
3 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

3 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続クラスタリング
はい
接続技術
有線
最大データ転送速度
ネットワークインターフェース
Gigabit Ethernet
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
はい
基本開閉 RJ 45 イーサーネット入力数
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ギガビットイーサネット銅ポートの数
4
最大ポート帯域幅
96 Gbit/s
SFP/SFP+ポート数
4
SFP-SFPポート数
4
レイテンシー継続時間
2900ns
MTBF範囲
147559時間
セキュリティ
CE mark, cUL IEC950/EN60950
動作高さ
0 - 3000 m
非動作湿度
非動作高さ
0 - 3000 m
動作湿度範囲
0 - 90%
電力要件
100-240VAC/50-60 Hz
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
ジャンボフレームサポート
はい
RAM容量
ストレージ温度範囲 セルシウス
騒音レベル
44,8 dB
アキス制御サポート
はい
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
電磁波放射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
GTIN EAN UPC
6064490514380,
製品名
GS748TP
製品シリーズ
販売された市場
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
システムに追加された日付
2007-06-08
生産日
MIBサポート
RFC 1213 MIB II, RFC 1643, RFC 1493
マルチキャストサポート
はい
検証方法
IEEE 802.1x
バックアップと転送
はい
NETGEAR GS748TP-100EUS スイッチ